Subject: Re: vulnerability exploit in wu-ftpd

From: Kent Landfield <[email-masked]>
Date: Thu, 24 Apr 1997 20:11:38 -0500 (CDT)

I got a copy of the script off the net (amazing what you can find when
you look). Alain was right.  It was a script that attempts to exploit 
the core dump symlink problem using PASV.  I was unable to get the server
(beta-13) to core dump using the script.  

Alain's advice should be followed ... Just upgrade the server...  

-- 
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/